.goldEoy {
    background-color: #FCFAF6!important;
}

.usp_component.hyper .ups_item {
    border-color: #D8C275;
}
.usp_component.hyper .ups_item .cont_icon {
    background: #D8C275;
}
.usp_component.hyper .ups_item .cont_icon .icon {
    color: #fff;
}
#ID1 {
	margin-bottom: 0;
}

/* Ouvertures exceptionnelles */
#ID6 .freehtml.component{
	margin-bottom: 0;
}
#ID6 .goldEoy {
    border: 1px solid #D8C275;
	border-radius:6px;
}
#ID6 .goldEoy img{
	width:100%;
	max-width:529px;
}
#ID6 .goldEoy h3{
	color:#0E3368; 
	margin-bottom: 15px;
}
#ID6 .btn{
	width: auto;
    color: #fff!important;
}
#ID7 .editorial-promotion-item a .cont_promotion_container .cont_promotion {    
    background-color: #FFF29C;
    color: #D83832;
    font-family: "OpenSansSemiBold";
}
#ID7 .editorial-promotion-item a .cont_promotion_container .cont_logo {
    border: 1px solid #FFF29C;
}

/* Add EOY Icon */
.title_component_container .title_component span:before{
	content: " ";
	display:block;
    position: absolute;
    width: 35px;
    height: 35px;
    z-index: 99;
    top: 0px;    
    border-top: 0px solid #cce3fe;
	background-repeat: no-repeat;
}
#ID7 .title_component_container .title_component span:before{
	background-image: url(https://cdn-mkt.be.carrefour.eu/free-html/EOY/star.svg);
    left: -30px;  
}
#ID8 .title_component_container .title_component span:before{   
    background-image: url(https://cdn-mkt.be.carrefour.eu/free-html/EOY/star.svg);
    left: -40px;    
}
#ID9 .title_component_container .title_component span:before{   
    background-image: url(https://cdn-mkt.be.carrefour.eu/free-html/EOY/gui.svg);
    left: -40px; 
}

#ID11 .title_component_container .title_component span:before{   
    background-image: url(https://cdn-mkt.be.carrefour.eu/free-html/EOY/tree.svg);
    left: -40px; 
}
#ID12 .title_component_container .title_component span:before{   
    background-image: url(https://cdn-mkt.be.carrefour.eu/free-html/EOY/flocon.svg);
    left: -40px; 
}

#ID8 .title_component_container .title_component span:after,
#ID9 .title_component_container .title_component span:after,
#ID10 .title_component_container .title_component span:after,
#ID11 .title_component_container .title_component span:after,
#ID12 .title_component_container .title_component span:after{
	border-top: 0px solid #cce3fe;	
}
#ID4 .title_component_container .title_component .icon,
#ID7 .title_component_container .title_component .icon,
#ID8 .title_component_container .title_component .icon,
#ID9 .title_component_container .title_component .icon,
#ID10 .title_component_container .title_component .icon,
#ID11 .title_component_container .title_component .icon,
#ID12 .title_component_container .title_component .icon{
	opacity: 0;
}